Subject: IPR WG co-chair and charter

From: Brian E Carpenter <[email-masked]>
Date: Mon, 19 Dec 2005 09:15:01 +0100

I'm glad to announce that Harald Alvestrand has now agreed to
become co-chair of the IPR WG, along with Steve Bellovin.
The previous unofficial update of the charter showing this now
becomes official!

I'm asking the chairs to work on a charter update. Apart from
general tidying and making milestones realistic, I believe
additional objectives and deliverables should be considered in
two areas:

1. The "outbound rights" issue (what do we want to achieve and
    how can we achieve it).

2. Providing advice and guidance to the Trustees of the IETF Trust.
    Last Thursday, the Trustees formally adopted procedures that
    include this text:
    "10. The Trust shall be guided by IETF process documents, decisions
     of the IETF leadership, and IETF consensus when licensing use of
     its intellectual property in accordance with the Trust Agreement."
    We should consider what role this WG will have in providing this
    guidance.

Regards

     Brian Carpenter
     General AD

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 19 Dec 2005 06:47:43 -0600

Hi, Brian,

Are you (and Steve and Harald) starting to think of IPR WG as a "standing 
committee" to offer this advice and guidance, or did I misunderstand?

Thanks,

Spencer

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 20 Dec 2005 09:41:31 +0100

> committee" to offer this advice and guidance, or did I misunderstand?

Standing WGs are bad for your health...

if the WG thinks that the Trustees need a standing advisory committee, the 
WG should advice the Trustees to get one, it shouldn't be one.

My personal opinion.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 20 Dec 2005 13:59:05 +0100

Harald Tveit Alvestrand wrote:
> if the WG thinks that the Trustees need a standing advisory committee, 
> the WG should advice the Trustees to get one, it shouldn't be one.
> 
> My personal opinion.

I agree, but we do need to be sure that the Trustees know where to
look for advice after this WG completes its charter and closes.

     Brian

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 20 Dec 2005 07:05:24 -0600

Now, see, this is why I was confused. :-) I may have been trying to read too 
much into words in Brian's note just because "charter" was listed in the 
subject line. My bad.

Have the trustees asked for any advice, or is there a list of questions we 
should be working on, as a working group, to provide input to the trustees 
now?

Spencer